

.menu .app-brand.demo {
  height: 64px;
  margin-top: 12px;
}

.app-brand-logo.demo svg {
  width: 22px;
  height: 38px;
}

.app-brand-text.demo {
  font-size: 1.75rem;
  letter-spacing: -0.5px;
  text-transform: lowercase;
}

/* ! For .layout-navbar-fixed added fix padding top tpo .layout-page */
/* Detached navbar */
.layout-navbar-fixed .layout-wrapper:not(.layout-horizontal):not(.layout-without-menu) .layout-page {
  padding-top: 76px !important;
}
/* Default navbar */
.layout-navbar-fixed .layout-wrapper:not(.layout-without-menu) .layout-page {
  padding-top: 64px !important;
}

/* Navbar page z-index issue solution */
.content-wrapper .navbar {
  z-index: auto;
}

/*
* Content
******************************************************************************/

.demo-blocks > * {
  display: block !important;
}

.demo-inline-spacing > * {
  margin: 1rem 0.375rem 0 0 !important;
}

/* ? .demo-vertical-spacing class is used to have vertical margins between elements. To remove margin-top from the first-child, use .demo-only-element class with .demo-vertical-spacing class. For example, we have used this class in forms-input-groups.html file. */
.demo-vertical-spacing > * {
  margin-top: 1rem !important;
  margin-bottom: 0 !important;
}
.demo-vertical-spacing.demo-only-element > :first-child {
  margin-top: 0 !important;
}

.demo-vertical-spacing-lg > * {
  margin-top: 1.875rem !important;
  margin-bottom: 0 !important;
}
.demo-vertical-spacing-lg.demo-only-element > :first-child {
  margin-top: 0 !important;
}

.demo-vertical-spacing-xl > * {
  margin-top: 5rem !important;
  margin-bottom: 0 !important;
}
.demo-vertical-spacing-xl.demo-only-element > :first-child {
  margin-top: 0 !important;
}

.rtl-only {
  display: none !important;
  text-align: left !important;
  direction: ltr !important;
}

[dir='rtl'] .rtl-only {
  display: block !important;
}


.layout-demo-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 1rem;
}
.layout-demo-placeholder img {
  width: 900px;
}
.layout-demo-info {
  text-align: center;
  margin-top: 1rem;
}
    




/*Header*/
.header {
    background-color: #ed1c24 !important;
	padding-bottom: 8.5rem !important;
	padding-top:1rem;
}

.header h4 {
	color:#ccc;
}

.header .breadcrumb-item, .breadcrumb-item a {
	color: #ff8384;
	font-size: 22px;
	font-weight: 100;
}

.header .breadcrumb-item, .breadcrumb-item a:hover {
	color:#fff;
}

.header .breadcrumb-item.active, .breadcrumb-item a.active {
    font-weight: 400;
    color: #fff;
}

.header .breadcrumb-item + .breadcrumb-item::before {
    float: left;
    padding-right: 0.5rem;
    color: #FF8382;
}

.header .breadcrumb {
    margin-bottom: 1.5rem;
	padding-top: 0.6rem;

}

.header .text-muted {
	color: #ff8384 !important;
}

.header .divid {
	padding: 0px 3px 0px 0px;
}

.header .topbut button {
	background-color: #ffff !important;
    color: #000;
    min-width: 110px;
    border: none;
	font-weight: 600;
}

/*Content*/
.content {
	margin-top: -8.5rem !important;
}

/*Top Nav bar*/
.navbar-nav .dropdown-menu {
	position: absolute;
}


.nav-item a:hover  {
	color:#fff !important;
}

/*Table*/

.table-dark th {
	color:#fff !important;
}

/*login*/

.login_main {

}

.login_main .navbar {
	position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
    border: 0;
    box-shadow: none;
	background-color: transparent !important;
    color: #a1acb8;
}

.login_main .navbar .container {
	background: #020202;
}

.login_main .navbar.bg-light .navbar-toggler-icon {
	    background-image: url( "../img/icons/menu_login.png");
}

.nav-link.active {
    color: #697a8d;
}

.login_main .login_wel {
	position: relative;
	padding: 8rem 2rem 16rem 2rem;
	text-align: center;
	color: #fff !important;
}

.login_main .login_wel .logintxt h2 {
	color: #fff;
	transform: skewY(3deg);
}

.login_main .login_wel .logintxt p {
	color: #fff;
	transform: skewY(3deg);
}

.login_main .logintxt {
	padding-top: 7rem;
}
.login_main .login_content {
	position: relative;
}

.login_main .bg-gradient-danger {
    background: linear-gradient(87deg,#ed1c24,#ed6b1c)!important;
    transform: skewY(-3deg);
    margin-top: -80px;
}

/*.login_main .show {
	background: #fff;
}*/

.authentication {
	background: #1f1f1f;
}

.authentication .container .shadow {
	box-shadow: 0 0 3rem rgba(136,152,170,.175)!important;
}

.authentication-wrapper .container {
	max-width: 1140px;
}

.authentication .authentication-wrapper.authentication-basic {
    overflow: visible;
}

.text-red{
	color: #ff8384 !important;
}

.login_single .card-body {
	padding: 20px 26px 20px 10px;
}

.login .card-body {
	padding: 40px 80px;
}

.login form .form-control {
	border: thin solid #a0a0a0;
    background-color: #fff;
}

.login form .input-group-text {
	border: thin solid #a0a0a0;
	border-left: thin solid #fff;
}

.login_main .promo .card-title {
	color: #fff;
	font-weight: 600;
	font-size: 50px
}

.login_main .promo .card-subtitle {
	color: #fff;
	font-size: 18px;
	margin-bottom: 20px;
}

.login_main .promo {
	min-height: 300px;
	background-image: url( "../img/backgrounds/login_bg.jpg");
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
	z-index:2;
    transform: scale(1.1);
}

.login_main .promo .card-img-overlay {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 30px 40px;
    border-radius: 0.5rem;
}



/*Mobile*/

@media (min-width: 576px){
	.promo .card-img {
    	border-top-left-radius: 0rem;
    	border-bottom-left-radius: 0rem;
	}

}


@media (min-width: 767px) {
	.login_main .navbar .container {
    	margin: auto !important;
	}
}


@media (max-width: 767px){
	
.login_single .card-body {
	padding: 20px;
}

	.login .card-body {
    	padding: 40px 30px;
	}
	
	.login_main .bg-gradient-danger {
    	margin-top: -150px;
	}
	
	.login_main .navbar-collapse .navbar-nav {
		font-size: 20px !important;
	}
	
	.login_main .navbar .container {
		margin: auto 15px;
	}
	
	.login_main .navbar img {
		height: 25px;	
	}
	
	.login_main .navbar-collapse .lang {
		margin-bottom: 15px;
	}
	
	.login_main .navbar-collapse .lang .btn-group{
		border-top: 0.5px solid #373737;
    	margin-top: 15px;
    	padding-top: 15px;
	}
	
	.login_main .navbar-collapse .lang .nav-item,.btn-group{
		width: 100%;
		margin-right: 7px !important;
	}
	
	.login_main .navbar-collapse .lang .dropdown-menu {
    	width: 100%;
    	position: absolute;
		background-color: #8b8b8b;
	}

	.login_main .navbar-collapse .lang .dropdown-item {
		color: #000;
	}
	
	.login_main .card-group > .card {

	}
	
	.login_main .authentication-wrapper .container {
    	margin-top: -30px;
	}

	.login_main .promo .card-title {
   	 	font-size: 35px;
	}
	
	.login_main .content-footer {
		text-align: center;
	}

}

/*Tablet*/

@media (max-width: 992px) {
	.login_main .navbar-collapse .navbar-nav {
    	font-size: 20px !important;
	}
	
	.login_main .navbar-collapse .lang .dropdown-item {
    	color: #000;
	}
	
	.login_main .navbar-collapse .lang .btn-group {
    	border-top: 0.5px solid #373737;
    	margin-top: 15px;
		padding-top: 15px;
	}
	
	.login_main .navbar-collapse .lang .nav-item, .btn-group {
    	width: 100%;
    	margin-right: 7px !important;
	}
	
	.login_main .navbar-collapse .lang {
    	margin-bottom: 15px;
	}
	
	.login_main .navbar-collapse .lang .dropdown-menu {
   		width: 100%;
    	position: absolute;
    	background-color: #ffffff;
    	border: solid thin #000;
	}
	
	.login_main .login .card-body {
    	padding: 40px 40px;
	}

	.login_main .promo .card-title {
    	font-size: 35px;
	}
	
	.login_main .content-footer {
		text-align: center;
	}

	
}

/*Register*/

.reg  {
	width: 500px;
    margin: auto;
}

/*Mobile*/

@media (max-width: 767px){
	.reg  {
		width:auto;
		margin-top: 150px;
	}
}


/*About*/

.about .card {
	color: #000;
}

.about .card-body {
	padding: 30px 60px;
}

.about .line .list-group-item {
	padding: 10px 60px 0px 60px;
}

.about .color_list {
	list-style: none;
}

.about .listing_marker li::marker {
  	color: red;
	font-size: 20px;
}


/*Mobile*/

@media (max-width: 767px){
	.about  {
		width:auto;
		margin-top: 100px;
	}
	
	.about .card-body {
		padding: 30px 15px;
	}
	
	.about .demo-inline-spacing > * {
  		margin: 0 !important;
	}
	
	.about .line .list-group-item {
		text-align: center;
	}
	
	.about .fcontact, small {
		text-align: center;
	}
}


/*Buttons*/

.btn-primary {
    color: #fff;
    background-color: #0361b9;
    border-color: #0361BC;
    box-shadow: 0 0.125rem 0.25rem 0 rgb(105 108 255 / 40%);
}

/*Link*/

a {
    color: #0361b9;
}



.form-control.is-invalid,.was-validated .form-control:invalid {
    border-color: #dc3545 !important;
    padding-right: calc(1.5em + .75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(.375em + .1875rem) center;
    background-size: calc(.75em + .375rem) calc(.75em + .375rem)
}

.form-control.is-invalid:focus,.was-validated .form-control:invalid:focus {
    border-color: #dc3545 !important;
    box-shadow: 0 0 0 .25rem #dc354540
}

.was-validated textarea.form-control:invalid,textarea.form-control.is-invalid {
    padding-right: calc(1.5em + .75rem);
    background-position: top calc(.375em + .1875rem) right calc(.375em + .1875rem)
}

.form-select.is-invalid,.was-validated .form-select:invalid {
    border-color: #dc3545 !important;
}

.form-select.is-invalid:not([multiple]):not([size]),.form-select.is-invalid:not([multiple])[size="1"],.was-validated .form-select:invalid:not([multiple]):not([size]),.was-validated .form-select:invalid:not([multiple])[size="1"] {
    padding-right: 4.125rem;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"),url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-position: right .75rem center,center right 2.25rem;
    background-size: 16px 12px,calc(.75em + .375rem) calc(.75em + .375rem)
}

.form-select.is-invalid:focus,.was-validated .form-select:invalid:focus {
    border-color: #dc3545 !important;
    box-shadow: 0 0 0 .25rem #dc354540
}

.form-control-color.is-invalid,.was-validated .form-control-color:invalid {
    width: calc(3.75rem + 1.5em)
}

.form-check-input.is-invalid,.was-validated .form-check-input:invalid {
    border-color: #dc3545 !important;
}

.form-check-input.is-invalid:checked,.was-validated .form-check-input:invalid:checked {
    background-color: #dc3545 !important;
}

.form-check-input.is-invalid:focus,.was-validated .form-check-input:invalid:focus {
    box-shadow: 0 0 0 .25rem #dc354540
}

.form-check-input.is-invalid~.form-check-label,.was-validated .form-check-input:invalid~.form-check-label {
    color: #dc3545 !important;
}

.form-check-inline .form-check-input~.invalid-feedback {
    margin-left: .5em
}

.input-group>.form-control:not(:focus).is-invalid,.input-group>.form-floating:not(:focus-within).is-invalid,.input-group>.form-select:not(:focus).is-invalid,.was-validated .input-group>.form-control:not(:focus):invalid,.was-validated .input-group>.form-floating:not(:focus-within):invalid,.was-validated .input-group>.form-select:not(:focus):invalid {
    z-index: 4
}






div#popup_container {
    background: white;
    border: none;
    box-shadow: 0px 0px 20px 8px #ccc;
}

div#popup_container #popup_title{
    background: none !important;
}
div#popup_container #popup_content div{
    color:black !important;
}
div#popup_container #popup_panel{
    text-align:right;
}
div#popup_container #popup_panel input{
    background: none;
    padding: 5px 20px !important;
}


.btn-primary {
    color: #fff;
    background-color: #0361b9;
    border-color: #0361bc;
    box-shadow: 0 .125rem .25rem #696cff66
}

.form-password-toggle .input-group-text {
    border-radius: 0 0.5rem 0.5rem 0 !important;
}








